.header{
    display: flex;
    align-items: center;
}

.header a {
    display: flex;
    align-items: center;
    text-decoration: none;

}

.header .logo{
    max-height: 40px;
}

.header .title-group{
    padding-left: 25px;

}

.header .title-group i{
    padding-right: 5px;
}